Bug 387541 - SELinux is preventing /usr/sbin/restorecond (restorecond_t) "write" to pipe:[576122] (rpm_t).
SELinux is preventing /usr/sbin/restorecond (restorecond_t) "write" to pipe:[...
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 14:48 EST by Andrig Miller
Modified: 2008-01-30 14:05 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 14:05:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A screen shot with the SE Trouble Shoot information for the AVC Denied. (632.60 KB, image/png)
2007-11-16 14:48 EST, Andrig Miller
no flags Details

  None (edit)
Description Andrig Miller 2007-11-16 14:48:27 EST
Description of problem:

SELinux is not allowing /usr/sbin/restorecond to write to a pipe.  This happens
at the end of using PUP to apply updates from the Fedora repository.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Apply updates through PUP.
Actual results:

I get a pop-up from setroubshoot that says AVC Denied.

Expected results:

Shouldn't get an AVC denied.

Additional info:

I have attached a screen shot of the SE Troubleshoot information.
Comment 1 Andrig Miller 2007-11-16 14:48:28 EST
Created attachment 261751 [details]
A screen shot with the SE Trouble Shoot information for the AVC Denied.
Comment 2 Daniel Walsh 2007-11-17 06:58:18 EST
This avc can safely be ignored.  It will be dontaudited in the next version or
selinux policy

Fixed in selinux-policy-2.6.4-58.fc7
Comment 3 Daniel Walsh 2008-01-30 14:05:55 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.